{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "智慧物业",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/codelogin/codelogin",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"backgroundColor": "#FFFFFF"
			}

		}, {
			"path": "pages/server/serverList",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}

		},
		{
			"path": "pages/order/appraiseDetail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/order/appraise",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/order/orderDetails",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/order/platformPage",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/index/search",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/shopDetails",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/personDetails",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/orderRemark",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/payment",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/sureOrder",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/minePage/minePage",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/minePage/remarkPage",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/mine/minePage/addRemark",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/minePage/myAccount",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/mine/minePage/updateUserName",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/minePage/myAddress",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/minePage/updateAddress",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/mine/minePage/chooseLocation",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}

		, {
			"path": "pages/mine/minePage/channelPage",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/swiperPreview/swiperPreview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/order/webView",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/map-range/map-range",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/webviewPage/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/waitPayResutlPage",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/index/moreComment",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "家政服务",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#fc6035",
		"borderStyle": "black",
		"fontSize": "11",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/tab_home_unselected.png",
				"selectedIconPath": "static/tabbar/tab_home_selected.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/server/serverList",
				"iconPath": "static/tabbar/tab_server_unselected.png",
				"selectedIconPath": "static/tabbar/tab_server_selected.png",
				"text": "全部服务"
			},
			{
				"pagePath": "pages/order/order",
				"iconPath": "static/tabbar/tab_order_unselected.png",
				"selectedIconPath": "static/tabbar/tab_order_selected.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/mine/minePage/minePage",
				"iconPath": "static/tabbar/tab_mine_unselected.png",
				"selectedIconPath": "static/tabbar/tab_mine_selected.png",
				"text": "我的"
			}
		]
	}
}
